CESA-2006:0276 Moderate CentOS 3 ia64 php - security update
Posted on: 04/26/2006 06:50 AM

CentOS Errata and Security Advisory 2006:0276

https://rhn.redhat.com/errata/RHSA-2006-0276.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/php-4.3.2-30.ent.ia64.rpm
updates/ia64/RPMS/php-devel-4.3.2-30.ent.ia64.rpm
updates/ia64/RPMS/php-imap-4.3.2-30.ent.ia64.rpm
updates/ia64/RPMS/php-ldap-4.3.2-30.ent.ia64.rpm
updates/ia64/RPMS/php-mysql-4.3.2-30.ent.ia64.rpm
updates/ia64/RPMS/php-odbc-4.3.2-30.ent.ia64.rpm
updates/ia64/RPMS/php-pgsql-4.3.2-30.ent.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060276_moderate_centos_3_ia64_php__security_update.html)